Packaging - Bug #23595

ruby-sequel-pg DEB pollutes Foreman ruby gem environment
05/15/2018 10:47 AM - Frederik Weber

Status: New

Priority: Normal
Assignee:

Category: Debian/Ubuntu
Target version:

Difficulty: Fixed in Releases:
Triaged: Yes Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description
The package ruby-sequel-pg should not get installed that the rake task db:migrate works.

Related issues:
Related to Packaging - Bug #20050: ruby-sequel-pg DEB pollutes Foreman ruby g... Closed

06/19/2017

History

#1 - 05/15/2018 10:50 AM - The Foreman Bot
- Status changed from New to Ready For Testing
- Pull request https://github.com/theforeman/foreman-packaging/pull/2484 added

#2 - 05/16/2018 03:12 PM - Anonymous
- Related to Bug #20050: ruby-sequel-pg DEB pollutes Foreman ruby gem environment added

#3 - 05/16/2018 03:25 PM - Anonymous

- Subject changed from db:migrate doesn't work on Debian 9 to ruby-sequel-pg DEB pollutes Foreman ruby gem environment

- Category set to Debian/Ubuntu
- Status changed from Ready For Testing to New
- Pull request deleted (https://github.com/theforeman/foreman-packaging/pull/2484)

This is a followup ticket to #20050 for really fixing the issue, maybe only a "bundle exec" is missing in the right places.

#4 - 01/30/2020 02:49 PM - Zach Huntington-Meath

- Triaged changed from No to Yes

05/18/2024

1/1



https://projects.theforeman.org/issues/20050
http://www.tcpdf.org

